| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
double_t Union Reference

## Public Attributes
ieeedouble | ieee
nativedouble | native
char | b [8]
uint32 | l [2]
double | d

## Detailed Description

Definition at line 373 of file tif_vms.c.

## Member Data Documentation

char double_t::b[8]

Definition at line 376 of file tif_vms.c.

double double_t::d

Definition at line 378 of file tif_vms.c.

ieeedouble double_t::ieee

Definition at line 374 of file tif_vms.c.

uint32 double_t::l[2]

Definition at line 377 of file tif_vms.c.

nativedouble double_t::native

Definition at line 375 of file tif_vms.c.

The documentation for this union was generated from the following file:

- /usr/local/bsoft/libtiff/sys/tif_vms.c